=== modified file 'tests/suite/vcol/r/vcol_blocked_sql_funcs_innodb.result'
--- tests/suite/vcol/r/vcol_blocked_sql_funcs_innodb.result	2008-09-19 11:49:17 +0000
+++ tests/suite/vcol/r/vcol_blocked_sql_funcs_innodb.result	2008-12-01 02:21:28 +0000
@@ -159,7 +159,7 @@
 #
 create table t1 (a int);
 create table t2 (a int, b virtual int as (select count(*) from t1));
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'select count(*) from t1))' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'select count(*) from t1))' at line 1
 drop table t1;
 #
 # Long expression

=== modified file 'tests/suite/vcol/r/vcol_blocked_sql_funcs_myisam.result'
--- tests/suite/vcol/r/vcol_blocked_sql_funcs_myisam.result	2008-09-19 11:49:17 +0000
+++ tests/suite/vcol/r/vcol_blocked_sql_funcs_myisam.result	2008-12-01 02:21:28 +0000
@@ -159,7 +159,7 @@
 #
 create table t1 (a int);
 create table t2 (a int, b virtual int as (select count(*) from t1));
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'select count(*) from t1))' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'select count(*) from t1))' at line 1
 drop table t1;
 #
 # Long expression

=== modified file 'tests/suite/vcol/r/vcol_column_def_options_innodb.result'
--- tests/suite/vcol/r/vcol_column_def_options_innodb.result	2008-09-19 11:49:17 +0000
+++ tests/suite/vcol/r/vcol_column_def_options_innodb.result	2008-12-01 02:21:28 +0000
@@ -10,42 +10,42 @@
 #            - [PRIMARY] KEY
 # NOT NULL
 create table t1 (a int, b virtual int as (a+1) not null);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'not null)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'not null)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) not null;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'not null' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'not null' at line 1
 drop table t1;
 # NULL  
 create table t1 (a int, b virtual int as (a+1) null);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'null)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'null)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) null;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'null' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'null' at line 1
 drop table t1;
 # DEFAULT
 create table t1 (a int, b virtual int as (a+1) default 0);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'default 0)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'default 0)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) default 0;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'default 0' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'default 0' at line 1
 drop table t1;
 # AUTO_INCREMENT
 create table t1 (a int, b virtual int as (a+1) AUTO_INCREMENT);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AUTO_INCREMENT)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'AUTO_INCREMENT)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) AUTO_INCREMENT;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AUTO_INCREMENT' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'AUTO_INCREMENT' at line 1
 drop table t1;
 # [PRIMARY] KEY
 create table t1 (a int, b virtual int as (a+1) key);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'key)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'key)' at line 1
 create table t1 (a int, b virtual int as (a+1) primary key);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'primary key)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'primary key)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) key;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'key' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'key' at line 1
 alter table t1 add column b virtual int as (a+1) primary key;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'primary key' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'primary key' at line 1
 drop table t1;
 # Section 2. Other column definition options
 #            - COMMENT
@@ -138,7 +138,7 @@
 drop table t1;
 create table t1 (a int, b virtual int as (a % 2));
 alter table t1 modify b virtual int as (a % 2) stored references t2(a);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'references t2(a)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'references t2(a)' at line 1
 show create table t1;
 Table	Create Table
 t1	CREATE TABLE `t1` (

=== modified file 'tests/suite/vcol/r/vcol_column_def_options_myisam.result'
--- tests/suite/vcol/r/vcol_column_def_options_myisam.result	2008-09-19 11:49:17 +0000
+++ tests/suite/vcol/r/vcol_column_def_options_myisam.result	2008-12-01 02:21:28 +0000
@@ -10,42 +10,42 @@
 #            - [PRIMARY] KEY
 # NOT NULL
 create table t1 (a int, b virtual int as (a+1) not null);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'not null)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'not null)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) not null;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'not null' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'not null' at line 1
 drop table t1;
 # NULL  
 create table t1 (a int, b virtual int as (a+1) null);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'null)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'null)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) null;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'null' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'null' at line 1
 drop table t1;
 # DEFAULT
 create table t1 (a int, b virtual int as (a+1) default 0);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'default 0)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'default 0)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) default 0;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'default 0' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'default 0' at line 1
 drop table t1;
 # AUTO_INCREMENT
 create table t1 (a int, b virtual int as (a+1) AUTO_INCREMENT);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AUTO_INCREMENT)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'AUTO_INCREMENT)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) AUTO_INCREMENT;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AUTO_INCREMENT' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'AUTO_INCREMENT' at line 1
 drop table t1;
 # [PRIMARY] KEY
 create table t1 (a int, b virtual int as (a+1) key);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'key)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'key)' at line 1
 create table t1 (a int, b virtual int as (a+1) primary key);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'primary key)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'primary key)' at line 1
 create table t1 (a int);
 alter table t1 add column b virtual int as (a+1) key;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'key' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'key' at line 1
 alter table t1 add column b virtual int as (a+1) primary key;
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'primary key' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'primary key' at line 1
 drop table t1;
 # Section 2. Other column definition options
 #            - COMMENT
@@ -138,7 +138,7 @@
 drop table t1;
 create table t1 (a int, b virtual int as (a % 2));
 alter table t1 modify b virtual int as (a % 2) stored references t2(a);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'references t2(a)' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near 'references t2(a)' at line 1
 show create table t1;
 Table	Create Table
 t1	CREATE TABLE `t1` (

